Java 1.7 Update

You are here:
Estimated reading time: < 1 min

Java version of your server must be 1.7 after 20190615 release for Tegsoft updates. Accordingly, Java version is essential with the procedure you can access via the link below.

Environment Settings and Updates for Tegsoft

Was this article helpful?
Dislike 0
Views: 149